Greenter\Model\Sale\Charge:
    properties:
        codTipo:
            type: string
        factor:
            type: float
        monto:
            type: float
        montoBase:
            type: float
